.version.index /* version checker */
{
	color: #000014;
	background-color: #4BB6E3;
}

#page
{
	z-index: 1;
	min-height: 275.69999999999993px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 76px;
	padding-bottom: 148.30000000000007px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u98
{
	z-index: 2;
	background-color: transparent;
	position: relative;
	width: 31.98%;
	margin-left: 34.07%;
}

#u94
{
	z-index: 3;
	display: block;
	width: 100%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

